html {
    background-image: url("images/fondo.jpg");
    background-repeat: repeat;
    height: 100%;
}
body {
    color: #666666;
    font-family: New Century Schoolbook;
    height: 100%;
    margin: 0;
}
#contenedor {
    background-color: white;
    height: auto;
    margin: 0 auto;
    width: 960px;
}
#header {
    border: medium none;
    height: auto;
    margin: 0;
    padding: 10px;
    width: 100%;
}
#textoheader {
    height: auto;
    width: auto;
}
.header {
    float: left;
    height: 265px;
    margin-left: 3px;
    position: relative;
    width: 160px;
}
.header2 {
    margin-left: 53px;
}
.titulo {
    float: left;
    font-size: 30px;
    margin: 20px 67px 20px 147px;
    position: relative;
    text-align: center;
    width: 332px;
}
.titulo b {
    font-size: 35px;
}
.nombres {
    float: left;
    font-size: 25px;
    margin: 0 10px 0 93px;
    position: relative;
    text-align: center;
    width: 440px;
}
.ppal {
    height: 300px;
    margin-left: 153px;
    width: 654px;
}
.horario {
    background-color: rgb(236, 236, 251);
    border-color: rgb(236, 236, 251);
    border-style: solid;
    border-width: 4px;
    box-shadow: 0 5px 5px rgba(0, 0, 0, 0.56);
    font-size: 1.2em;
    padding:5px;
    height: auto;
    margin-left: 20%;
    position: relative;
    width: 550px;
}
.horario h4{
	text-align:center;
}
#prueba {
    background-color: rgb(236, 236, 251);
    border-color: rgb(236, 236, 251);
    border-style: solid;
    border-width: 4px;
    box-shadow: 0 5px 5px rgba(0, 0, 0, 0.56);
    float: left;
    height: 71px;
    margin: 20px;
    position: relative;
    width: 181px;
}
#prueba a {
    color: #666666;
    font-family: New Century Schoolbook;
    font-size: 36px;
    line-height: 77px;
    text-decoration: none;
}
#contenido {
    float: left;
    height: auto;
    margin: 0;
    position: relative;
    width: 680px;
}
.titulares {
    font-size: 38px;
    font-weight: bold;
    margin-left: 40px;
}
.segunda_parte {
    font-size: 30px;
    font-weight: 200;
    margin-bottom: 0;
    margin-left: 40px;
}
.contacto a {
    color: #666666;
    text-decoration: none;
}
.contacto {
    font-weight: 200;
    margin-left: 65px;
    margin-top: 0;
}
.correos {
    font-weight: 200;
    margin-left: 85px;
    margin-top: 0;
}
.correos a {
    color: #666666;
    font-family: New Century Schoolbook;
    text-decoration: none;
}
#enlaces {
    float: left;
    height: auto;
    margin: 0;
    position: relative;
    width: 260px;
}
.enlaces_coles {
    margin-top: 37px;
    width: 260px;
}
.contacto1 {
    font-size: 26px;
    margin-bottom: 0;
    margin-left: 65px;
    margin-top: 0;
    text-align: right;
    width: 250px;
}
.contacto2 {
    font-size: 26px;
    margin-left: 65px;
    margin-top: 0;
    text-align: right;
    width: 254px;
}
#footer {
    clear: both;
    font-size: 16px;
    height: auto;
    text-align: center;
    width: 960px;
}
#footer a {
    color: #666666;
    font-family: New Century Schoolbook;
    text-decoration: none;
}
#map_canvas {
    height: 400px;
    margin-left: 60px;
    width: 550px;
}
.submapa {
    font-size: 25px;
    margin-left: 60px;
    text-align: justify;
    width: 550px;
}
.info {
    font-size: 27px;
    font-weight: bolder;
    margin-left: 25px;
}
.nombre {
    font-size: 27px;
    font-weight: bold;
    margin-bottom: 0;
    margin-left: 50px;
}
.correo {
    font-size: 27px;
    font-weight: bold;
    margin-left: 70px;
    margin-top: 0;
}
.correo2 {
    font-size: 27px;
    font-weight: 500;
    margin-left: 70px;
    margin-top: 0;
}
.correo a {
    text-decoration: none;
}
.telefono {
    font-size: 27px;
    font-weight: bold;
    margin-bottom: 0;
    margin-left: 50px;
    margin-top: 0;
}
.estacion {
    font-size: 27px;
    font-weight: 900;
    margin-bottom: 0;
    margin-left: 50px;
    margin-top: 10px;
}
#enlaces p {
    background-color: rgb(236, 236, 251);
    border-color: rgb(236, 236, 251);
    border-style: solid;
    border-width: 4px;
    box-shadow: 0 5px 5px rgba(0, 0, 0, 0.56);
    margin-top: 37px;
    text-align: center;
}
#enlaces a {
    color: #666666;
    font-family: New Century Schoolbook;
    font-size: 25px;
    text-decoration: none;
}
/*
	****************************
	****
	**** Para "avisolegal"	****
	****
	**************************** 
*/
.AvisoLegal {
	margin:0 auto;
	width:710px;
	height:auto;
	padding:0;	
	margin-top:20px;
	overflow:hidden; /* Limpiar los float */
	}
.AvisoLegalTitu {
	margin:0 auto;
	padding:0;
	height:40px;
	background-color:#534203;
	text-align:center;
	font:30px Pathway Gothic One, bold;
	color:white;
	}
.AvisoLegalText {
	font-family:helvetica;
	font-size:14px;
	text-align:justify;
	color:#7A6824;
	}
.AvisoLegalText h3 {
	Color:#534203;}
.AvisoLegalText ul li{
	list-style-type:square;
	}
/*
	**** Variables para datos: Rellenar con los datos de la empresa para Aviso Legal.
*/
.NomEmp:before {content:"Notaría Alameda de Colón, C.B."; color:#D1A711;}
.CifEmp:before {content:"E93497519"; color:#D1A711;}
.DirEmp:before {content:"Alameda de Colón 2, 1º, Málaga"; color:#D1A711;}
.EmailEmp:before {content:"janavas@notariado.org"; color:#D1A711;}
.TelEmp:before {content:"952 228 890"; color:#D1A711;}
.IRMEmp:before {content:"Inscrita en el Registro Mercantil de Málaga en el Tomo XXXX, Folio XXX, Inscripción Xª, Hoja MA-XXXXXX."; color:#D1A711;}
.Fecha:before {content:"01/07/2020"; color:#D1A711;} /* Fecha de la página */
/*
****	
****	Modulo para Ley de Cookies
****
****	Para ejecutar: necesitas: cookies.js
****
*/
#CookiesMensaje {
	/* Eliminar el float anterior: clear:both; y float:none */
	clear:both;
	float:inherit;
	display:none;
	position:fixed;
	
	width:100%; /* Para Pantallas de 768 pixel */
	height:90px;
	margin:0px auto;
	bottom:0px;
	padding:0px;
	padding-bottom:10%;
/*	margin-left:10px;*/

	background-color:DimGray; /*DarkOrange;*/
	text-align:center;
	box-sizing:border-box;
	z-index:16777270;
	}
.CookiesTextos {
	clear:both;
	float:inherit;
	position:absolute;
	width:auto;
	padding:10px;
	font:1.0em Verdana, Geneva, sans-serif;
	line-height:1.9em;
	text-align:center;
	color:white;
	}
.CookiesTextos span.Cookies_ok {
	background-color:DarkGray;
	cursor: pointer;
	padding-top:2px;
	padding-bottom:2px;
	padding-left:5px;
	padding-right:5px;
	text-decoration:none;
	color:white;
	}
.CookiesTextos span.Cookies_ok:hover {
	color:red;
	}
.CookiesTextos a.Cookies_info {
	padding-left:5px;
	text-decoration:none;
	color:DarkGray;
	}

@media screen and (min-width:321px) {
	#CookiesMensaje {
		width:1024px;
		height:90px;
		}
	}
@media handheld,only screen and (max-width:1024px) {
	#CookiesMensaje {
		width:480px;
		height:180px;
		}
	}
@media handheld,only screen and (max-width:480px) {
	#CookiesMensaje {
		width:320px;
		height:240px;
		}
	}
